#55 Apache 2, PHP 7, MySQL und PHPMyAdmin einfach installieren (Debian 10 und 9)



Dies ist ein “update” zu unserem bisherigen Video, wie du Apache 2, PHP, MySQL und PHPMyAdmin installieren kannst.
Unter Debian 10 und 9 haben sich ein paar Kleinigkeiten geändert, weshalb wir hier eine neue Version erstellt haben.

FГјr alle anderen Version hilft dir unser Г¤lteres Video weiter:

————————————————–

Verwendete Befehle:
Da YouTube einige Zeichen, die fГјr Befehle notwendig sind, nicht in der Beschreibung erlaubt, findest du alle notwendigen Befehle hier:
https://pastebin.com/4UPtJwkw

————————————————–

Verwendete Software:
PuTTY – http://www.putty.org/

————————————————–

Unser bisheriges Video finest du hier:

————————————————–

Soziale Netzwerke:
Webseite – https://go2prepaid.de
Facebook – https://www.facebook.com/go2prepaidDE
Twitter – https://twitter.com/go2prepaidDE
Instagram – https://www.instagram.com/go2prepaid.de/
YouTube – https://www.youtube.com/channel/UCDxZtqXJJrikcYPDt7pJ6YQ

45 thoughts on “#55 Apache 2, PHP 7, MySQL und PHPMyAdmin einfach installieren (Debian 10 und 9)

  1. Heyy danke fГјr die Hilfe es hat auch alles gut geklappt bei der installation, aber wenn ich versuche den apache2 server zu restarten kommt eine fehlermeldung "Job for apache2.service failed because the control process exited with error cod e.

    See "systemctl status apache2.service" and "journalctl -xe" for details.
    "

  2. Moin, ich habe leider ein Problem mit der Installation. Ansich geht alles ich kann mich auch bei phpMyAdmin anmelden, etc. aber wenn ich meinen FiveM Server starte wird mir folgendes angezeigt "Unable to connect to any of the specified MySQL hosts." weiГџt du woran das liegen kann?

  3. Schönen Guten Morgen, Ich weiß zwar nicht Ob hier Jemanden Hilfen kann aber so Bald ich das hier ein gebe
    :/usr/share# mysql -u root

    ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using password: NO)

    Kommt diese Meldung bin mit dem Root eingeloggt sollte ich lieber ein User anlagen oder kann man das irgend wie um gehen ?

    PS: der Server ist nicht auf go2prepaid.de Gehostet!

    Lg

  4. DANKE, DANKE, DANKE, DANKEEEE, DANKE!!!!!

    Ich Sitze hier seit 16:40 ca. Und wir haben JETZT 02:38

    Jetzt kann ich mich einloggen endlich, ich habe X Viele sachen versucht fГјr unseren FiveM Gameserver (der aufm Root Installiert wird)

    Ich könnte vor freude dir in die arme springen!

  5. Ich habe volgendes Problem:
    Jul 14 19:57:43 IPv4(1) polkitd(authority=local)[293]: Unregistered Authentication Agent for unix-process:21518:140338800 (system bus name :1.1857, object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale de_
    Jul 14 19:58:09 IPv4(1): [UFW BLOCK] IN=venet0 OUT= MAC= SRC=IPv4(2) DST=IPv4(6) LEN=44 TOS=0x00 PREC=0x00 TTL=241 ID=50589 PROTO=TCP SPT=65245 DPT=1433 WINDOW=1024 RES=0x00 SYN URGP=0
    Jul 14 19:58:10 IPv4(1) kernel: [UFW BLOCK] IN=venet0 OUT= MAC= SRC=IPv4(3) DST=IPv4(6) LEN=40 TOS=0x00 PREC=0x00 TTL=248 ID=43052 PROTO=TCP SPT=42160 DPT=1112 WINDOW=1024 RES=0x00 SYN URGP=0
    Jul 14 19:58:15 IPv4(1) kernel: [UFW BLOCK] IN=venet0 OUT= MAC= SRC=IPv4(4) DST=IPv4(6) LEN=40 TOS=0x00 PREC=0x00 TTL=249 ID=51510 PROTO=TCP SPT=41291 DPT=54342 WINDOW=1024 RES=0x00 SYN URGP=0
    Jul 14 19:58:28 IPv4(1) kernel: [UFW BLOCK] IN=venet0 OUT= MAC= SRC=IPv4(5) DST=IPv4(6) LEN=40 TOS=0x00 PREC=0x00 TTL=249 ID=62043 PROTO=TCP SPT=56263 DPT=18738 WINDOW=1024 RES=0x00 SYN URGP=0
    IPv4(X) = Platzhalter fГјr eine IP Adresse, gleiche Zahl dahinter= gleiche IP
    Dieser Error Code erscheint, wenn ich apache2 restarten will. Die Ports 80 und 443 sind erlaubt, verstehe aber dann nicht warum. bitte um Hilfe!

  6. Danke für die gute Erklärung. Habe viele Tutorials angeschaut und bin gescheitert , aber jetzt habe ich es hin bekommen. Mache weiter so!

  7. umm wenn ich "systemctl reload apache2" eingebe dann kommt ein error:
    "Job for apache2.service failed.
    See "systemctl status apache2.service" and "journalctl -xe" for details.
    "

    Könnte mir bitte jemand helfen

  8. Ich habe ein Problem mit diesem Befehl: wget q https://packages.sury.org/php/apt.gpg -O | apt-key add –
    Bei mir kommt dann immer: Keine gГјltigen OpenPGP-Daten gefunden. Was muss ich da jetzt machen? 🙂

    Hat sich gerade erledigt… Server ist einfach nur mal wieder zickig… 3mal den Befehl (aus der selben Zwischenablage) rein kopiert und beim 3mal geht es plГ¶tzlich… 😀

  9. Database error: 42000 Array ( [0] => 42000 [1] => 1064 [2] => You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near 'except tinyint(1) NOT NULL default '0',grpsince bigint(11) NOT NULL default '0',' at line 1 )

    was tun gegen diesen fehler?

  10. Hey ich habe alles so gemacht wie es im Video erklärt wurde aber bei mir taucht das Problem auf das wen ich
    mit Mysql verbindung mit einem MC Plugin das nach einer Zeit 5-8 ST die Verbindung abbricht weiГџ da jemand etwas ?

  11. Hallo,

    ich bekomme bei der Installation von mysql diese Fehlermeldung:

    Enter current password for root (enter for none):
    ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using password: YES)
    Enter current password for root (enter for none):

    Ich finde einfach keine Lösung für dieses Problem. Weiß jemand von euch was ich hier falsch gemacht habe?

  12. Bei mir lässt sich der Apache2 server nicht mehr Starten :/ habe 2 Fehlermeldungen :

    1. apache2: Syntax error on line 228 of /etc/apache2/apache2.conf: Could not open configuration file /etc/phpmyadmin/apche.conf: No such file or directory

    2. Invalid user ansible from 92.222.90.130 port 41092

    Fehlermeldung 1 Verstehe ich nicht ganz, da es vorher lief aber es /etc/phpmyadmin/ nicht gibt.

    Fehlermeldung 2 Verwirrt mich einfach nur, da das nicht mal meine IP Ist 0_0

    und wenn ich nochmal mysql -u root benutze sagt er mit Acsess denied (Als root) und den user den wir angelegt haben existiert btw nicht ist puff geganen :c

  13. Hey, bei mir steht das:

    PHP 7.1.3+ is required.
    Currently installed version is: 7.0.33-26+0~20200320.33+debian10~1.gbp746b8e

    Was kann ich dagegen machen?

  14. Hey, Ich hätte da eine Frage zum befehl "apt install php7.3 php7.3-cli php7.3-curl php7.3-gd php7.3-intl php7.3-json php7.3-mbstring php7.3-mysql php7.3-opcache php7.3-readline php7.3-xml php7.3-xsl php7.3-zip php7.3-bz2 libapache2-mod-php7.3 -y" diese werden bei mir nicht gefunden daher vermute ich das diese veraltet sind. Kannst du mir evt. den neuen Command senden ?

    schönen Abend noch

    MFG Soix

  15. Nach mehreren Tutorials und Stunden in irgendwelchen Foren endlich mal ein vernГјnftiges Tutorial wo der ganze Bums auch ohne Fehler klappt DANKE!!!

  16. DankeschГ¶n fГјr das ausfГјhrliche Tutorial, hat lange gedauert bis ich mal ein wirklich gutes ausfГјhrliches Video gefunden habe. 🙂

  17. Die Videos sind echt super. KГ¶nntet ihr vielleicht auch mal ein Video zu Easy-Wi machen wie man es es installiert mit Datenbank anlegen etc.? Abo ist raus 😉

  18. Super Video! 🙂
    Wenn ich aber meine Ip Adresse in in google eingebe komme ich auf Apache2 Debian Default Page und wenn ich meine ip + /phpmyadmin eingebe kommt das PHP 7.1.3+ is required.

    Currently installed version is: und dann die Version, weiГџ nicht ob das nur die Version ist oder auch noch was anderes deswegen schreibe ich die Meldung hier mal nicht rein.
    Wie kann ich das Problem beheben?

Leave a Reply

Your email address will not be published. Required fields are marked *